10.1.4

info_javier

macrumors newbie
Original poster
Dec 5, 2002
15
0
Argentina
Before you download iTunes 3.0.1


Mac OS X v10.2 “Jaguar”
$129.00



Check the system requirements:
Mac OS X version 10.1.4 or later required
Macintosh with built-in USB ports
400MHz G3 processor or better recommended
256 MB RAM recommended
Supported CD-RW drive required to create audio CDs

Mac OS X version 10.1.4 or later required

Que les parece???!!!!! What do you think about?
Saldrá en estos días?
 

rainman::|:|

macrumors 603
Feb 2, 2002
5,438
2
iowa
Yeah, i'm confused by your post. So you don't have to upgrade to Jaguar for iTunes 3.0.1. Are you upset because you use Classic? Or are you confused about upgrade paths?

pnw
 

4409723

Suspended
Jun 22, 2001
2,222
0
I think he's worried because it says to install Jagwire you have to have 10.1.4 already, which isn't true...

EDIT: He is confused because it tries to sell him 10.2 and says itunes requires 10.1.4 I *think* that's what he means.